Update filesystem-2013.01-1 and glibc-2.17-2 together problem

view story

https://bbs.archlinux.org – nouveau wrote:It seems that it doesn't depend on filesystem>=2013.01. At least for me "pacman -Syu" only upgraded glibc and not filesystem which went me into some trouble (you can find it here).According to the thread in the URL you have quoted the problem is that you are using cinnarch and not Arch. loafer https://bbs.archlinux.org/profile.php?id=24939 2013-01-28T07:38:26Z (HowTos)